Subject: [magma] Possibility multicast routing daemons coexistence

From: Srilatha <[email-masked]>
Date: Wed, 19 Jan 2005 17:21:34 +0530

Hi,

In a Linux router box, can two multicast routing daemons coexist?
For example, can we run IGMP Proxy on LAN interfaces and PIM-DM/DVMRP 
daemon on WAN interfaces ?

In Linux kernel, only one user space process can add multicast routes in 
kernel Multicast Forwarding Cache (MFC). Is there any solution to make IGMP 
Proxy and a Multicast routing daemon run at the same time on the same machine?

regards,
Srilatha

_______________________________________________
magma mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/magma